## golang-github-matryer-is 1.1.0

=== debian/changelog ===
golang-github-matryer-is (1.1.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 03 Aug 2018 14:43:18 +0200

golang-github-matryer-is (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #904348)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 23 Jul 2018 14:56:44 +0200
