=== debian/control ===
Source: golang-github-matryer-is
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.5
Homepage: https://github.com/matryer/is
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-matryer-is
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-matryer-is.git
XS-Go-Import-Path: github.com/matryer/is
Testsuite: autopkgtest-pkg-go

Package: golang-github-matryer-is-dev
Architecture: all
Depends: ${misc:Depends}
Description: professional lightweight testing mini-framework for Go
 This is a lightweight testing mini-framework for Go.
 .
  - Easy to write and read
  - Beautifully simple API (https://godoc.org/github.com/matryer/is) with
    everything you need: is.Equal, is.True, is.NoErr, and is.Fail
  - Use comments to add descriptions (which show up when tests fail)
