## golang-github-matryer-is 1.2.0

=== debian/changelog ===
golang-github-matryer-is (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 23 Oct 2018 15:17:41 +0200
