=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/matryer/is
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-matryer-is
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-matryer-is.git
