## golang-github-matryer-is 1.3.0

=== debian/changelog ===
golang-github-matryer-is (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat 12.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 24 Feb 2020 18:22:13 +0100
