=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/matryer/is
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-matryer-is
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-matryer-is.git
