## golang-github-matryer-is 1.4.0

=== debian/changelog ===
golang-github-matryer-is (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat 13.
  * Remove unnecessary Files-Excluded from d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 06 Jul 2020 09:37:37 +0200
