## golang-github-matryer-is 1.4.1

=== debian/changelog ===
golang-github-matryer-is (1.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Bump Standards-Version.
  * Bump watchfile version.
  * Add Rules-Requires-Root: no.
  * Bump copyright dates in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Mar 2023 08:48:35 +0100
