=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/matryer/is
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-matryer-is
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-matryer-is.git
 XS-Go-Import-Path: github.com/matryer/is
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-matryer-is-dev
